Loading...
Searching...
No Matches
oval_entity_iterator Struct Reference
OVAL » OVALDEF

## Public Member Functions

Iterators
OSCAP_API bool | oval_entity_iterator_has_more (struct oval_entity_iterator *)
OSCAP_API struct oval_entity * | oval_entity_iterator_next (struct oval_entity_iterator *)
OSCAP_API void | oval_entity_iterator_free (struct oval_entity_iterator *)

The documentation for this struct was generated from the following file:

- oval_definitions.h